from typing import Dict

COUNTRY_DICT: Dict[str, str] = {
"אבחזיה": "ברית המועצות",
"אוגנדה": "אפריקה",
"אוזבקיסטן": "ברית המועצות",
"אוסטריה": "אירופה",
"אוסטרליה": "אוסטרליה ואוקיאניה",
"אוקראינה": "ברית המועצות",
"אורוגוואי": "אמריקה דרומית ומרכזית",
"אזוואד": "אפריקה",
"אזור תעלת פנמה": "אמריקה דרומית ומרכזית",
"אזרביג'אן": "ברית המועצות",
"אזרבידג'אן": "ברית המועצות",
"אזרבייג'ן": "ברית המועצות",
"איחוד האמירויות הערב": "מזרח התיכון",
"איחוד האמירויות הערביות": "מזרח התיכון",
"איטליה": "אירופה",
"איי בהאמה": "אמריקה דרומית ומרכזית",
"איי גילברט ואליס": "אוסטרליה ואוקיאניה",
"איי הבתולה": "אמריקה דרומית ומרכזית",
"איי ווליס ופוטונה": "אוסטרליה ואוקיאניה",
"איי טורקס וקייקוס": "אמריקה דרומית ומרכזית",
"איי מרשל": "אוסטרליה ואוקיאניה",
"איי נורפולק": "אוסטרליה ואוקיאניה",
"איי סיישל": "אפריקה",
"איי פאלקלנד": "אמריקה דרומית ומרכזית",
"איי פארו": "אירופה",
"איי פיגי": "אוסטרליה ואוקיאניה",
"איי קומורו": "אפריקה",
"איי קוק": "אוסטרליה ואוקיאניה",
"איי קיימן": "אמריקה דרומית ומרכזית",
"איי קייפ וורדה": "אפריקה",
"איי שלמה": "אוסטרליה ואוקיאניה",
"איי שלמה הבריטיים": "אוסטרליה ואוקיאניה",
"אינדונזיה": "מזרח רחוק",
"אינדונסיה פיליפינים": "מזרח רחוק",
"איסלנד": "אירופה",
"איראן": "מזרח התיכון",
"אירלנד": "אירופה",
"אל סלבדור": "אמריקה דרומית ומרכזית",
"אל סלוודור": "אמריקה דרומית ומרכזית",
"אלבניה": "אירופה",
"אלג'יריה": "צפון אפריקה",
"אלגיריה": "צפון אפריקה",
"אמירויות המפרץ הפרסי": "אסיה",
"אנגולה": "אפריקה",
"אנדורה": "אירופה",
"אנטיגואה וברבודה": "אמריקה דרומית ומרכזית",
"אסוואטיני": "אפריקה",
"אסטוניה": "ברית המועצות",
"אפגניסטן": "אסיה",
"אקוודור": "אמריקה דרומית ומרכזית",
"ארגנטינה": "אמריקה דרומית ומרכזית",
"אריתריאה": "אפריקה",
"ארמניה": "ברית המועצות",
"ארצות הברית": "אמריקה צפונית",
"אתיופיה": "אתיופיה",
"בהוטן": "מזרח רחוק",
"בהמס": "אמריקה דרומית ומרכזית",
"בוטסואנה": "אפריקה",
"בולגריה": "אירופה",
"בוליביה": "אמריקה דרומית ומרכזית",
"בוסניה": "אירופה",
"בוסניה והרצגובינה": "אירופה",
"בורונדי": "אפריקה",
"בורמה תאילנד מאלזיה סנגפור קמבודיה ולאוס": "מזרח רחוק",
"בורקינה פאסו": "אפריקה",
"בחריין": "מזרח התיכון",
"בילורוסיה": "ברית המועצות",
"בלארוס": "ברית המועצות",
"בלגיה": "אירופה",
"בליז": "אמריקה דרומית ומרכזית",
"בנגלדש": "מזרח רחוק",
"בנין": "אפריקה",
"בנין (דהומי)": "אפריקה",
"ברבדוס": "אמריקה דרומית ומרכזית",
"ברוניי": "מזרח רחוק",
"ברזיל": "אמריקה דרומית ומרכזית",
"בריטניה": "אירופה",
"ברית המועצות": "אירופה",
"ברמודה": "אמריקה דרומית ומרכזית",
"ג'יבוטי": "אפריקה",
"ג'מייקה": "אמריקה דרומית ומרכזית",
"גאורגיה": "ברית המועצות",
"גאנה": "אפריקה",
"גבון": "אפריקה",
"גואדאלופ": "אמריקה דרומית ומרכזית",
"גואטמלה": "אמריקה דרומית ומרכזית",
"גואם": "אסיה",
"גווטאמלה": "אמריקה דרומית ומרכזית",
"גיאנה": "אמריקה דרומית ומרכזית",
"גיאנה הצרפתית": "אמריקה דרומית ומרכזית",
"גיברלטר": "אירופה",
"גינאה": "אפריקה",
"גינאה ביסאו": "אפריקה",
"גינאה החדשה": "אוסטרליה ואוקיאניה",
"גינאה המשוונית": "אפריקה",
"גמביה": "אפריקה",
"גרוזיה": "ברית המועצות",
"גרמניה": "אירופה",
"גרמניה המזרחית": "אירופה",
"גרמניה המערבית": "אירופה",
"גרנדה": "אמריקה דרומית ומרכזית",
"דומיניקה": "אמריקה דרומית ומרכזית",
"דנמרק": "אירופה",
"דנמרק איסלנד": "אירופה",
"דרום אפריקה": "אפריקה",
"דרום סודאן": "צפון אפריקה",
"האיטי": "אמריקה דרומית ומרכזית",
"האיים ההברדיים": "אירופה",
"האיים ההברידיים": "אירופה",
"האיים המלדיביים": "אסיה",
"האנטיליים ההולנדים": "אמריקה דרומית ומרכזית",
"האנטילים ההולנדים": "אמריקה דרומית ומרכזית",
"הגדה המערבית": "אסיה",
"הודו": "מזרח רחוק",
"הודו פקיסטן וציילון": "מזרח רחוק",
"הוואי": "אמריקה צפונית",
"הולנד": "אירופה",
"הונג קונג": "מזרח רחוק",
"הונגריה": "אירופה",
"הונדורס": "אמריקה דרומית ומרכזית",
"הטריטוריה הבריטית באוקיינוס ההודי": "אסיה",
"הממלכה המאוחדת": "אירופה",
"הממלכה המאוחדת (אנגליה)": "אירופה",
"הפיליפינים": "מזרח רחוק",
"הרפ הדומיניקנית": "אמריקה דרומית ומרכזית",
"הרפובליקה הדומיניקנית": "אמריקה דרומית ומרכזית",
"הרפובליקה הדמוקרטית של קונגו": "אפריקה",
"הרפובליקה הטורקית של צפון קפריסין": "מזרח התיכון",
"הרפובליקה המרכז-אפריקאית": "אפריקה",
"הרפובליקה הסינית": "מזרח רחוק",
"הרפובליקה העממית של סין": "מזרח רחוק",
"הרפובליקה הקטלאנית": "אירופה",
"הרפובליקה של קונגו": "אפריקה",
"ויטנאם הדרומית": "אסיה",
"וייטנאם": "מזרח רחוק",
"ונואטו": "אוסטרליה ואוקיאניה",
"ונצואלה": "אמריקה דרומית ומרכזית",
"ותיקן": "אירופה",
"זימבאבווה": "אפריקה",
"זימבבואה": "אפריקה",
"זמביה": "אפריקה",
"חבש אריתריאה סומאלי": "אפריקה",
"חוף השנהב": "אפריקה",
"טאיוואן": "מזרח רחוק",
"טג'יקיסטן": "ברית המועצות",
"טובאלו": "אוסטרליה ואוקיאניה",
"טוגו": "אפריקה",
"טונגה": "אוסטרליה ואוקיאניה",
"טוניס": "אפריקה",
"טורקיה": "מזרח התיכון",
"טורקמניסטן": "ברית המועצות",
"טימור הפורטוגלית": "אסיה",
"טנגר": "אפריקה",
"טנזניה": "אפריקה",
"טרינידד וטובגו": "אמריקה דרומית ומרכזית",
"יהודה ושומרון": "אסיה",
"יוגוסלביה": "אירופה",
"יוון": "אירופה",
"יפן": "אוסטרליה ואוקיאניה",
"ירדן": "מזרח התיכון",
"ישראל": "ישראל",
"כווית": "מזרח התיכון",
"כורדיסטן": "אסיה",
"כף ורדה": "אפריקה",
"לאוס": "מזרח רחוק",
"לבנון": "מזרח התיכון",
"לוב": "צפון אפריקה",
"לוקסמבורג": "אירופה",
"לטביה": "ברית המועצות",
"ליבריה": "אפריקה",
"ליטא": "ברית המועצות",
"ליכטנשטיין": "אירופה",
"לסוטו": "אפריקה",
"מאוריטניה": "צפון אפריקה",
"מאוריציוס": "אפריקה",
"מאלי": "אפריקה",
"מדגסקר": "אפריקה",
"מדינות חצי האי ערב": "מזרח התיכון",
"מוזמביק": "אפריקה",
"מולדובה": "ברית המועצות",
"מונגוליה": "מזרח רחוק",
"מונטנגרו": "אירופה",
"מונסרת": "אמריקה דרומית ומרכזית",
"מונקו": "אירופה",
"מזרח טימור": "אסיה",
"מיאנמר": "מזרח רחוק",
"מיאנמר (בורמה)": "מזרח רחוק",
"מיאנמר-בורמה": "מזרח רחוק",
"מיקרונזיה": "אוסטרליה ואוקיאניה",
"מלאווי": "אפריקה",
"מלדיבים": "אסיה",
"מלזיה": "מזרח רחוק",
"מלטה": "אירופה",
"מצרים": "צפון אפריקה",
"מצרים סודאן": "צפון אפריקה",
"מקאו": "מזרח רחוק",
"מקדוניה": "אירופה",
"מקדוניה הצפונית": "אירופה",
"מקסיקו": "אמריקה צפונית",
"מרוקו": "צפון אפריקה",
"מרוקו הספרדית": "צפון אפריקה",
"מרוקו טנג'יר מרוקו הצרפתית": "צפון אפריקה",
"מרטיניק": "אמריקה דרומית ומרכזית",
"מרכז אמריקה": "אמריקה דרומית ומרכזית",
"נאורו": "אוסטרליה ואוקיאניה",
"נורבגיה": "אירופה",
"נורווגיה": "אירופה",
"ניגר": "אפריקה",
"ניגריה": "אפריקה",
"ניו זילנד": "אוסטרליה ואוקיאניה",
"ניואה": "אוסטרליה ואוקיאניה",
"ניז'ר": "אפריקה",
"ניקרגואה": "אמריקה דרומית ומרכזית",
"נמיביה": "אפריקה",
"נפאל": "מזרח רחוק",
"סאו טומה ופרינסיפה": "אפריקה",
"סודאן": "צפון אפריקה",
"סווזילנד": "אפריקה",
"סומליה": "אפריקה",
"סוריה": "מזרח התיכון",
"סורינאם": "אמריקה דרומית ומרכזית",
"סט הלנה": "אפריקה",
"סט וינסנט": "אמריקה דרומית ומרכזית",
"סט. לוציה": "אמריקה דרומית ומרכזית",
"סט. קיטס ונביס": "אמריקה דרומית ומרכזית",
"סיירה לאון": "אפריקה",
"סיירה ליאונה": "אפריקה",
"סיישל": "אפריקה",
"סין": "מזרח רחוק",
"סין הונג קונג": "מזרח רחוק",
"סינגפור": "מזרח רחוק",
"סיקים": "מזרח רחוק",
"סלובניה": "אירופה",
"סלובקיה": "אירופה",
"סמואה": "אוסטרליה ואוקיאניה",
"סמואה האמריקנית": "אוסטרליה ואוקיאניה",
"סמואה המערבית": "אוסטרליה ואוקיאניה",
"סן מרינו": "אירופה",
"סנגל": "אפריקה",
"סנט וינסנט והגרנדינים": "אמריקה דרומית ומרכזית",
"סנט לוסיה": "אמריקה דרומית ומרכזית",
"סנט קיטס ונוויס": "אמריקה דרומית ומרכזית",
"ספרד": "אירופה",
"ספרד גיברלטר אנדורה": "אירופה",
"סרביה": "אירופה",
"סרי לנקה": "מזרח רחוק",
"סרי לנקה (צילון)": "מזרח רחוק",
"סרי לנקה-צילון": "מזרח רחוק",
"עדן": "אסיה",
"עומאן": "מזרח התיכון",
"עיראק": "מזרח התיכון",
"ערב הסעודית": "מזרח התיכון",
"פאפואה": "אוסטרליה ואוקיאניה",
"פולין": "אירופה",
"פולינזיה הצרפתית": "אוסטרליה ואוקיאניה",
"פורטו ריקו": "אמריקה דרומית ומרכזית",
"פורטו-ריקו": "אמריקה דרומית ומרכזית",
"פורטוגל": "אירופה",
"פיג'י": "אוסטרליה ואוקיאניה",
"פינלנד": "אירופה",
"פלאו": "אוסטרליה ואוקיאניה",
"פנמה": "אמריקה דרומית ומרכזית",
"פפואה גינאה החדשה": "אוסטרליה ואוקיאניה",
"פקיסטן": "אסיה",
"פרגוואי": "אמריקה דרומית ומרכזית",
"פרו": "אמריקה דרומית ומרכזית",
"צ'אד": "אפריקה",
"צ'ילה": "אמריקה דרומית ומרכזית",
"צ'כוסלובקיה": "אירופה",
"צ'כיה": "אירופה",
"צ'צ'ניה": "ברית המועצות",
"צכוסלובקיה": "אירופה",
"צ'כוסלובקיה": "אירופה",
"צרפת": "אירופה",
"צרפת מונקו": "אירופה",
"קובה": "אמריקה דרומית ומרכזית",
"קולומביה": "אמריקה דרומית ומרכזית",
"קומורו": "אפריקה",
"קונגו": "אפריקה",
"קונגו, רפ. דמוק.": "אפריקה",
"קוסובו": "אירופה",
"קוסטה ריקה": "אמריקה דרומית ומרכזית",
"קוריאה": "מזרח רחוק",
"קוריאה הדרומית": "מזרח רחוק",
"קוריאה הצפונית": "מזרח רחוק",
"קזחסטן": "ברית המועצות",
"קטר": "מזרח התיכון",
"קירג'זסטאן": "ברית המועצות",
"קירגיזסטן": "ברית המועצות",
"קירגיסטאן": "ברית המועצות",
"קיריבטי": "אוסטרליה ואוקיאניה",
"קלדוניה החדשה": "אוסטרליה ואוקיאניה",
"קמבודיה": "מזרח רחוק",
"קמרון": "אפריקה",
"קנדה": "אמריקה צפונית",
"קניה": "אפריקה",
"קפריסין": "מזרח התיכון",
"קרואטיה": "אירופה",
"קריית הוותיקן": "אירופה",
"ראוניון": "אפריקה",
"רואנדה": "אפריקה",
"רודזיה": "אפריקה",
"רומניה": "אירופה",
"רוסיה": "ברית המועצות",
"רפ מרכז אפריקנית": "אפריקה",
"רפובליקת עבר הקווקז": "ברית המועצות",
"רצועת עזה וסיני": "מזרח התיכון",
"שבדיה": "אירופה",
"שוודיה": "אירופה",
"שווייץ": "אירופה",
"שוויץ ליכטנשטיין": "אירופה",
"תאילנד": "מזרח רחוק",
"תגיקיסטאן": "ברית המועצות",
"תוניס": "צפון אפריקה",
"תוניסיה": "צפון אפריקה",
"תורכיה": "מזרח התיכון",
"תורכמניסטאן": "ברית המועצות",
"תימן": "מזרח התיכון",
"תימן הדמוקרטית": "מזרח התיכון",
"מכסיקו": "אמריקה צפונית",
"אקואדור": "אמריקה דרומית ומרכזית",
"בראזיל": "אמריקה דרומית ומרכזית",
"אירן": "מזרח התיכון",
"חבש אריתריאה סומאלי": "חבש אריתריאה סומאלי",
"ברית המועצות": "ברית המועצות",
}